Looking to hire Laravel developers? Try LaraJobs

laravel-translatable maintained by hissezhaut

Description
A Laravel package for multilingual models
Last update
2016/07/13 08:44 (v5.6.1)
License
Links
Downloads
4
v5.6.1

Last update
2016/07/13 08:44
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
dev-master

Last update
2016/07/13 08:44
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
v5.6

Last update
2016/04/21 22:12
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
v5.5.1

Last update
2016/04/10 18:27
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
v5.5

Last update
2016/01/19 19:42
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
v5.4

Last update
2015/11/15 20:32
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.3

Last update
2015/10/23 07:36
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
dev-fix-tests

Last update
2015/10/20 23:56
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.2

Last update
2015/10/18 12:22
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.1.2

Last update
2015/10/17 08:14
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.1.1

Last update
2015/09/13 20:58
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.1

Last update
2015/05/07 16:07
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
dev-next-major

Last update
2015/03/27 14:12
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.0.1

Last update
2015/03/06 14:26
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
v5.0

Last update
2015/02/13 13:35
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
dev-version-4

Last update
2015/01/30 13:43
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.5

Last update
2015/01/30 13:43
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.4

Last update
2014/12/16 18:55
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.3.2

Last update
2014/11/05 15:30
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.3.1

Last update
2014/09/04 19:04
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.3

Last update
2014/08/21 08:38
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.2.1

Last update
2014/06/20 14:23
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.2

Last update
2014/06/20 11:13
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.1.1

Last update
2014/06/20 10:27
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.1

Last update
2014/06/10 11:01
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.0.1

Last update
2014/06/02 06:40
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
v4.0.0

Last update
2014/05/22 13:07
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.* | 4.1.*
v3.0.1

Last update
2014/03/09 18:56
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.* | 4.1.*
v3.0.0

Last update
2014/03/09 09:03
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.* | 4.1.*
v2.0.0

Last update
2014/02/11 23:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.* | 4.1.*
v1.0.1

Last update
2014/02/11 18:19
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.* | 4.1.*

Comments
comments powered by Disqus